<?php

	$text = file_get_contents('flatFileDB.txt');
	$textArray = explode("\n", $text);
	$randArrayIndexNum = array_rand($textArray);
	$randPhrase = $textArray[$randArrayIndexNum];


	$pn = file_get_contents('pn.txt');
	$textArraypn = explode("\n", $pn);
	$randArrayIndexNumpn = array_rand($textArraypn);
	$randpn = $textArraypn[$randArrayIndexNumpn];
	
	$randlong = rand(-3, 38);
	$randlat = rand(37, 56);
	
?>